{
    attributes = (
        {
            allowsNull = Y; 
            columnName = "DATAS_PHOTO"; 
            externalType = BLOB; 
            name = datasPhoto; 
            valueClassName = NSData; 
        }, 
        {
            allowsNull = Y; 
            columnName = "DATE_PRISE"; 
            externalType = DATE; 
            name = datePrise; 
            valueClassName = NSCalendarDate; 
        }, 
        {
            columnName = "NO_INDIVIDU"; 
            externalType = NUMBER; 
            name = noIndividu; 
            valueClassName = NSNumber; 
            valueType = i; 
        }
    ); 
    attributesUsedForLocking = (datasPhoto, noIndividu); 
    className = "org.cocktail.fwkcktlpersonne.common.metier.EOPhotosEmployes"; 
    classProperties = (datasPhoto, datePrise, noIndividu); 
    externalName = "GRHUM.PHOTOS_EMPLOYES_GRHUM"; 
    fetchSpecificationDictionary = {}; 
    internalInfo = {
        "_clientClassPropertyNames" = (datasPhoto, datePrise, noIndividu); 
        "_javaClientClassName" = "org.cocktail.fwkcktlpersonne.common.metier.EOPhotosEmployes"; 
        "_nameInObjectStore" = "PHOTOS_EMPLOYES_GRHUM"; 
    }; 
    name = "Fwkpers_PhotosEmployes"; 
    primaryKeyAttributes = (noIndividu); 
}
